{
    "Logging": {
        "LogLevel": {
            "Default": "Debug",
            "Microsoft.AspNetCore": "Information",
            "Microsoft.EntityFrameworkCore.Database.Command": "Information"
        }
    },
    "Serilog": {
        "MinimumLevel": {
            "Default": "Debug",
            "Override": {
                "Microsoft": "Information",
                "Microsoft.EntityFrameworkCore.Database.Command": "Information",
                "System": "Information"
            }
        }
    },
    "VnPay": {
        "TmnCode": "GOODGO01",
        "HashSecret": "GOODGOSECRETKEYFORSANDBOX2026",
        "PaymentUrl": "https://sandbox.vnpayment.vn/paymentv2/vpcpay.html",
        "ReturnUrl": "http://localhost:3001/payment/return",
        "ApiUrl": "https://sandbox.vnpayment.vn/merchant_webapi/api/transaction"
    }
}